body{
	margin: 0;
	padding: 0;
	min-width: 1200px;
}

li{
	list-style: none;
}

header{
	background: url(../images/head.png)no-repeat center;
	width: 100%;
	height:449px;
}

.row{
	width: 1200px;
	margin: 0 auto;
	
}

.logos{
	padding-top: 25px;
}

.logo{
	width:62px;
	height:59px;
	float: left;
}

.logo img{
	width: 100%;
}

.logoText{
	padding-top: 8px;
	margin-left: 15px;
	font-size:31px;
	float: left;
	font-family:PingFang-SC-Bold;
	color:rgba(255,255,255,1);
}

main{
	width: 100%;
	height:944px;
}

.title{
	margin-top: 48px;
	text-align: center;
	font-size:30px;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
	color:rgba(51,51,51,1);
}


.wd{
	width: 980px;
	margin: 0 auto;
}

.imgList ul li{
	float: left;
	margin: 12.5px;
	padding-top: 24px;
}

.imgList ul li p{
	font-size:24px;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:rgba(51,51,51,1);
	opacity:0.9;
}

footer{
	width: 100%;
	height: 188px;
	background-color: #F1F1F1;
}

.textTime{
	padding-top: 68px;
	padding-bottom: 5px;
	width: 100%;
	text-align: center;
	font-size:23px;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:rgba(164,164,164,1)
}

.address{
	
	text-align: center;
	font-size:19px;
	font-family:MicrosoftYaHei;
	font-weight:400;
	color:rgba(164,164,164,1);
}
